INÍCIO DA BÍBLIA=1
GÊNESIS=3
ÊXODO=3877
LEVÍTICO=7058
NÚMEROS=9407
DEUTERONÔMIO=12687
JOSUÉ=15414
JUÍZES=17245
RUTE=19064
I SAMUEL=19306
II SAMUEL=21686
 I REIS=23676
 II REIS=26035
 I CRÔNICAS=28250
 II CRÔNICAS=30459
 ESDRAS=33021
 NEEMIAS=33773
 ESTÉR=34862
 JÓ=35417
 SALMOS=37619
 PROVÉRBIOS=43000
ECLESIASTES=44875
CANTARES DE SALOMÃO=45467
ISAÍAS=45759
JEREMIAS=49461
LAMENTAÇÕES=53600
EZEQUIEL=53993
DANIEL=57758
OSÉIAS=58884
JOEL=59417
AMÓS=59614
OBADIAS=60033
JONAS=60100
MIQUÉIAS=60237
NAUM=60548
HABACUQUE=60683
SOFONIAS=60835
AGEU=60997
ZACARIAS=61113
MALAQUIAS=61732
MATEUS=61912
MARCOS=64345
LUCAS=65866
JOÃO=68468
ATOS DOS APÓSTOLOS=70401
ROMANOS=72919
I CORÍNTIOS=73973
II CORÍNTIOS=75000
GÁLATAS=75677
EFÉSIOS=76039
FILIPENSES=76395
COLOSSENSES=76644
I TESSALONICENSES=76882
II TESSALONICENSES=77103
I TIMÓTEO=77225
II TIMÓTEO=77502
TITO=77697
FILEMON=77811
HEBREUS=77865
TIAGO=78645
I PEDRO=78898
II PEDRO=79171
I JOÃO=79346
II JOÃO=79605
III JOÃO=79639
JUDAS=79676
APOCALIPSE=79746
FINAL DA BÍBLIA=80891
TamanhoBiblia=80891
TamanhoApocalipse=1138
InicioUltimoCapitulo=1088
TamanhoInfo=331
CAPGÊNESIS=50
CAPÊXODO=40
CAPLEVÍTICO=27
CAPNÚMEROS=36
CAPDEUTERONÔMIO=34
CAPJOSUÉ=24
CAPJUÍZES=21
CAPRUTE=4
CAPI SAMUEL=31
CAPII SAMUEL=24
CAPI REIS=22
CAPII REIS=25
CAPI CRÔNICAS=29
CAPII CRÔNICAS=36
CAPESDRAS=10
CAPNEEMIAS=13
CAPESTÉR=10
CAPJÓ=42
CAPSALMOS=150
CAPPROVÉRBIOS=31
CAPECLESIASTES=12
CAPCANTARES DE SALOMÃO=8
CAPISAÍAS=66
CAPJEREMIAS=52
CAPLAMENTAÇÕES=5
CAPEZEQUIEL=48
CAPDANIEL=12
CAPOSÉIAS=14
CAPJOEL=3
CAPAMÓS=9
CAPOBADIAS=1
CAPJONAS=4
CAPMIQUÉIAS=7
CAPNAUM=3
CAPHABACUQUE=3
CAPSOFONIAS=3
CAPAGEU=2
CAPZACARIAS=14
CAPMALAQUIAS=4
CAPMATEUS=28
CAPMARCOS=16
CAPLUCAS=24
CAPJOÃO=21
CAPATOS DOS APÓSTOLOS=28
CAPROMANOS=16
CAPI CORÍNTIOS=16
CAPII CORÍNTIOS=13
CAPGÁLATAS=6
CAPEFÉSIOS=6
CAPFILIPENSES=4
CAPCOLOSSENSES=4
CAPI TESSALONICENSES=5
CAPII TESSALONICENSES=3
CAPI TIMÓTEO=6
CAPII TIMÓTEO=4
CAPTITO=3
CAPFILEMON=1
CAPHEBREUS=13
CAPTIAGO=5
CAPI PEDRO=5
CAPII PEDRO=3
CAPI JOÃO=5
CAPII JOÃO=1
CAPIII JOÃO=1
CAPJUDAS=1
CAPAPOCALIPSE=22
